org.apache.fop.render.gradient

## Interface GradientMaker.DoubleFormatter

- Enclosing class:
    GradientMaker

      public static interface GradientMaker.DoubleFormatter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `formatDouble(double d)`

- - ### Method Detail

    - #### formatDouble

          String formatDouble(double d)

Copyright © 2023 Apache Software Foundation. All rights reserved.